@media (min-width: 1200px){

    .space-between-storecards-responsive{
        visibility: hidden;
    }

    .navbar {
        margin-left:auto;
        margin-right:auto;
        max-width: 1140px;
        background: #F8FBFF !important;
    }

    .navbar {
        padding: 20px 5px;
    }  

}

/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .hero-image-container{
        margin-top: -70%;
        height: 650px;
    }

    .navbar {
        padding: 20px 5px;
    }

}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    #mainmenu ul.nav.navbar-nav li a {
        padding: 20px 10px;
    }

    #career-btn{
        display: none;
    }

    #about-btn{
        display: none;
    }
    
    .navbar {
        padding: 20px;
    }       

    .hero-image-container{
        margin-top: -100%;
        height: 550px;
    }

    .hero-height{
        height: 550px;
    }

    .partner-logo img{
        margin: 1em auto 1em auto;
    }

    .slide{
        margin-right: 0px;
    }

    .how-it-works-image{
        max-width: 120px;
    }

    .tab.active{
        margin-bottom: 0px;
    }
}

/* iPad language menu positioning  */
@media only screen and (min-width: 768px) and (max-width: 768px) {

    #menu-wrapper{
        position: absolute;
        left:75%;
    }
    #menu{
        height: 350px;
        width: 150px;
        visibility: hidden;
        opacity: 0;
        position: element("#language-button");
        transform: translate(12%, 3%);
        transition: opacity 0.7s ease, visibility 0.7s ease;
    }

}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    h1 {
        font-size: 56px !important;
        line-height: 60px;
    }
    
    .slider{
        overflow-x: auto;
    }

    #language:checked + .language{
        position: fixed;
        right: 25px;
        top: 10px;
        z-index: 1;
    }

    .banner-wrapper{
        position: absolute !important;
    }

    .banner-btn{
        margin-bottom: 20px;
    }

    #menu{
        position: fixed;
        height: 100vh;
        width: 100vw;
        left: 0;
        top: 0;
        border-radius: 0;
        background: rgb(37, 41, 51); /* vc-black-90 */
        transform: translate(0, 0);
    }

    #menu li, img{
        transition: none;
    }

    .menu-entry-mobile{
        display: block;
    }

    .mobile-only{
        display: block;
    }

    .hide-mobile{
        display: none;
    }

    #menu-btn.scrolled{
        opacity: 0;
        visibility: hidden;
        margin-top: -10px;
        transition: transform 0.5s ease, bottom 1s ease, left 1s ease, opacity 0.5s ease, visibility 0.5s ease, margin-top 0.5s ease;
    }

    #menu-content{
        margin-top: 80px;
        width: 100%;
        height: 100%;
    }

    #menu-content li a{
        font-size: 30px;
    }

    #menu-content li:first-child a{
        padding-top: 15px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }
    
    #menu-content li:last-child a{
        padding-bottom: 15px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .language:hover{
        background: none !important;
    }

    .locale-dropdown img {
        width: 35px;
    }

    .b2b-btn{
        display: none;
    }

    .navbar-menu-active{
        z-index: 3000;
        background: rgba(0,0,0,0) !important;
    }

    .logo-menu-active{
        opacity: 0;
    }

    ul {
        padding: 0 !important;
    }

    .navbar {
        background: #f8fbff;
        border-radius: 1px;
        padding-right: 0 ;
        padding: 10px;
    }

    #mainmenu ul.nav.navbar-nav li a {
        text-align: center;
    }

    /* LOGO WALL */
    .partner-logo img{
        margin: 1em auto 1em auto;
    }

    .partner-logo div:nth-child(3){
        margin-right: auto !important;
    }

    .partner-headline{
        margin-left: 5px;
        margin-top: 20px;
    }

    #expand-logos-button{
        display: none
    }

    .logo-img-wrapper{
        width: auto;
    }

    .hero-image-container {
        display: none;
    }

    .hero-height{
        height: initial;
    }

    #barcode-4 {
        display:none;
    }

    /* TABS AND PAGINATION */
    .tab-dropdown{
        display: inline-block;
    }

    .dropdown-wrapper img {
        display: inline-block;
    }

    .tab-links{
        display: none;
    }

    .selector-container{
        height: 50px;
    }

    .indicator{
        display: inline-block;
    }

    .dot{
        display: inline-block;
    }

    .tab{
        display: flex;
        justify-content: center;
    }

    .tab-element-hidden{
        display: none;
    }

    .tab-element-visible{
        display: inline-block;
    }

    #benefits img{
        margin-top: 20px;
    }

    #benefits p{
        max-width: 50%;
        margin-right: auto;
        margin-left: auto;
    }
    .storefinder-search img { display:none }

    .storecard-placeholder{
        padding-bottom: 20px;
    }

    .sm-hidden{
        display: none;
    }
}